Bug 1565757 - Update Fedora Server logo for anaconda installer
Summary: Update Fedora Server logo for anaconda installer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-logos
Version: 28
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F28FinalFreezeException
TreeView+ depends on / blocked
 
Reported: 2018-04-10 17:00 UTC by Stephen Gallagher
Modified: 2018-04-17 09:13 UTC (History)
9 users (show)

Fixed In Version: fedora-logos-28.0.3-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-17 00:18:07 UTC
Type: Bug


Attachments (Terms of Use)

Description Stephen Gallagher 2018-04-10 17:00:52 UTC
Description of problem:
The Fedora Server Edition has adopted a new logo[1] to reflect it's more modular nature. We would like for the F28 GA release installer to ship this logo.

I've submitted a PR[2] to the fedora-logos upstream package that updates the logo to this new icon. Please merge it and file a Bodhi update so we can get this into the release.

I'm proposing this for a Freeze Exception as well.

[1] https://pagure.io/design/issue/545
[2] https://pagure.io/fedora-logos/pull-request/4

Comment 1 Fedora Update System 2018-04-12 15:57:46 UTC
fedora-logos-28.0.3-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0203460269

Comment 2 Fedora Update System 2018-04-15 02:22:05 UTC
fedora-logos-28.0.3-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0203460269

Comment 3 Stephen Gallagher 2018-04-16 18:34:33 UTC
This can be most easily tested by adding `inst.updates=https://sgallagh.fedorapeople.org/logo.img` to the kernel command-line while booting an F28 nightly installer image. If it works, you should see the new "construction blocks" Server Edition logo instead of the older "Hamburger Menu" logo.(*)




(*) It was supposed to represent rack-mounted servers, but really it ended up looking like a menu button.

Comment 4 Fedora Update System 2018-04-17 00:18:07 UTC
fedora-logos-28.0.3-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 František Zatloukal 2018-04-17 09:13:12 UTC
Discussed during the 2018-04-16 blocker review meeting: [1]

The decision to classify this bug as an AcceptedFreezeException was made:

"Obviously this change can't be done with an update, and it's an important change to Server branding, so we should get it in"

[1] https://meetbot-raw.fedoraproject.org/fedora-blocker-review/2018-04-16/f28-blocker-review.2018-04-16-16.00.log.txt


Note You need to log in before you can comment on or make changes to this bug.